[Version_Info]

[SystemLogin_Info]
;是否保存密码
Check=1
;用户名
UserName=admin
;密码
Password=D19E4D15EC7276B6

[themes]
Solution=English
;Solution=SimpChinese
;Solution=TradChinese

[Monitor_note]
Exception=0
PromptAutoRun=0
VideoWndTotal=9
AutoRun=1
[HardCard_Info]
DecodeType=0
[Alarm]
Auto_Prompt=0
